"ten" = "sepuluh";
"%d hour" = "%d jam";
"three" = "tiga";
"one" = "satu";
"AZIMUTH" = "Azimut";
"Morning" = "Waktu Pagi";
"%d minutes" = "%d minit";
"twenty past %@" = "dua puluh minit selepas %@";
"twenty to %@" = "sepuluh minit sebelum %@";
"Solar Noon" = "Tengah Hari Suria";
"Time" = "Masa";
"New Moon" = "Anak Bulan";
"%1$@ minutes, %2$@ second" = "%1$@ minit, %2$@ saat";
"End" = "Tamat";
"%@ o'clock" = "jam %@";
"Moonrise" = "Bulan Terbit";
"%1$@ hour, %2$@ minutes" = "%1$@ jam, %2$@ minit";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "FAJAR";
"Age" = "Umur";
"Waning Gibbous" = "Bulan Hampir Purnama Surut";
"Waxing Gibbous" = "Bulan Hampir Purnama Membesar";
"DUSK" = "SENJA";
"%d minute" = "%d minit";
"TODAY" = "HARI INI";
"Last Quarter" = "Suku Terakhir";
"Request Location Access" = "Meminta Keizinan";
"four" = "empat";
"%1$@ hour, %2$@ minute" = "%1$@ jam, %2$@ minit";
"All Day" = "Seharian";
"Moonset" = "Terbenam";
"TIME" = "MASA";
"Azimuth" = "Azimut";
"Full Moon" = "Bulan Purnama";
"nine" = "sembilan";
"Current Time" = "Waktu Semasa";
"Waning Crescent" = "Bulan Sabit Surut";
"%1$@ hours, %2$@ minute" = "%1$@ jam, %2$@ minit";
"%1$@ minutes, %2$@ seconds" = "%1$@ minit, %2$@ saat";
"twenty five past %@" = "dua puluh lima minit selepas %@";
"seven" = "tujuh";
"First Quarter" = "Suku Pertama";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "Tengah Malam";
"TWILIGHT" = "FAJAR";
"%d hours" = "%d jam";
"Sunrise" = "Matahari Terbit";
"Night" = "Malam";
"Waxing Crescent" = "Bulan Sabit Membesar";
"eleven" = "sebelas";
"LLL d" = "MMM d";
"twelve" = "dua belas";
"Tomorrow" = "Esok";
"TOMORROW" = "ESOK";
"Current Location" = "Lokasi Semasa";
"five" = "lima";
"Yesterday" = "Semalam";
"eight" = "lapan";
"Sunset" = "Matahari Terbenam";
"two" = "dua";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ jam, %2$@ minit";
"six" = "Enam";
"%1$@ and %2$@" = "%1$@ dan %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minit, %2$@ saat";
"Distance" = "Jarak";
"Start" = "Mula";
"Today" = "Hari Ini";
"Request Calendar Access" = "Meminta Keizinan";
"%1$@ minute, %2$@ second" = "%1$@ minit, %2$@ saat";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Astronomical" = "Astronomical";
"Noon Altitude" = "Noon Altitude";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"Nautical" = "Nautical";
"Same as yesterday" = "Same as yesterday";
"%@ less than yesterday" = "%@ less than yesterday";
"%@ more than yesterday" = "%@ more than yesterday";
"%@ of daylight" = "%@ of daylight";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

